{
	"name": "nur/sery",
	"type": "library",
	"description": "espace de maturation pour les librairies",
	"repositories": [
		{
			"type": "path",
			"url": "../nulib"
		},
		{
			"type": "composer",
			"url": "https://repos.univ-reunion.fr/composer"
		}
	],
	"require": {
		"nulib/php": "dev-wip",
		"symfony/yaml": "^5.0",
		"php": ">=7.4"
	},
	"require-dev": {
		"nulib/tests": "7.4",
		"ext-posix": "*",
		"ext-pcntl": "*",
		"ext-fileinfo": "*",
		"ext-mbstring": "*",
		"ext-bcmath": "*",
		"ext-zip": "*",
		"ext-json": "*",
		"ext-iconv": "*",
		"ext-curl": "*",
		"ext-oci8": "*",
		"ext-pdo": "*",
		"ext-pgsql": "*",
		"ext-sqlite3": "*"
	},
	"autoload": {
		"psr-4": {
			"nur\\sery\\": "src",
			"nur\\": "nur_src"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"nur\\sery\\": "tests",
			"nur\\": "nur_tests"
		}
	},
	"scripts": {
		"uc": "@php sbin/update_classes.php"
	},
	"authors": [
		{
			"name": "Jephte Clain",
			"email": "Jephte.Clain@univ-reunion.fr"
		}
	]
}
